The Visual studio solution has two python Files. If you are using Visual studio. 
Set the startup page accordingly to execute a and b problem. 

Note:

All the solutions to the programming assignments are done using PYTHON using visual studio 2017. 
